columnSuffix: prolzlza
contentColumnType: text
fieldGroup: 4235ac51-cb97-4d02-96db-058f50d93144 # Common
handle: longtext
instructions: 'Schreibe einen Text mit maximal 800 Zeichen.'
name: Fließtext
searchable: false
settings:
  byteLimit: null
  charLimit: 800
  code: false
  columnType: null
  initialRows: 4
  multiline: false
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
